Amazon Connect でサポートされるブラウザ - Amazon Connect

Amazon Connect でサポートされるブラウザ

エージェントは、Amazon Connect で問い合わせコントロールパネル (CCP) を使用して、問い合わせ先と通信します。CCP は、ウェブブラウザを使用してアクセスするウェブサイトです。

Amazon Connect を使用する前に、次の表を参照してブラウザがサポートされていることを確認してください。

ブラウザ バージョン バージョンを確認する方法

Google Chrome

最新の 3 つのバージョン

Chrome を起動して、アドレスバーに 「chrome://version」 と入力します。バージョンは結果の上部にある [Google Chrome] フィールドに表示されます。

Mozilla Firefox ESR

バージョンは、Firefox の販売終了日までサポートされます。詳細については、「Firefox ESR release calendar」を参照してください。

Firefox を開きます。メニューで[ヘルプ]アイコンを選択し、Firefox について を選択します。バージョン番号は、Firefox 名の下に表示されます。

Mozilla Firefox

最新の 3 つのバージョン

Firefox を開きます。メニューで[ヘルプ]アイコンを選択し、Firefox について を選択します。バージョン番号は、Firefox 名の下に表示されます。

Firefox バージョン 86 の問題 を参照してください。

Microsoft Edge および Edge Chromium

サポート外

その他の要件については、「CCP を使用する際のエージェントのヘッドセットならびにワークステーションの要件」を参照してください。

モバイルデバイス上のブラウザ

Amazon Connect コンソールと問い合わせコントロールパネル (CCP) は、モバイルブラウザでは動作しません。ただし、エージェントを使用すると、通話のオーディオ部分をモバイルデバイスに転送できます。手順については、モバイルデバイス (iPhone、Android) へ通話を転送する を参照してください。

Firefox バージョン 86 の問題

お客様が Amazon Connect 問い合わせコントロールパネル (CCP) をエージェントアプリケーションに埋め込み、ユーザーが [強化されたトラッキング防止] のブラウザ設定を [厳格] に設定した Firefox のウェブブラウザを使用して Amazon Connect CCP にアクセスする場合、次の問題が発生する場合があります。

Firefox へのアップグレード、特に 2021 年 2 月 23 日にリリースされた Firefox 非 ESR バージョン 86 では、すべての Cookie の保護が導入されました。これにより、[強化されたトラッキング防止] 機能を [厳格] (Firefox のデフォルトでは [標準] です) に設定しているユーザーのためのサイト間のクッキー共有の動作が修正されました。この特定のブラウザ設定およびバージョンの組み合わせを持つユーザーが別のアプリケーションに埋め込まれている場合、Amazon Connect CCP にアクセスできず、問い合わせの処理ができなくなる可能性があります。

ユーザー (エージェント) への影響を防ぐために、ユーザーが次のいずれかの操作を実行することをお勧めします。

  • ブラウザ設定で、[強化されたトラッキング防止] が [標準] であることを確認 (または設定) します。ユーザーがこれを行うには、こちらに記載されている手順に従います。

  • Firefox ブラウザのバージョンを v86 以上にアップグレードしないでください。

  • Google Chrome を使用して、Amazon Connect CCP にアクセスします。